<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha256-pvPw+upLPUjgMXY0G+8O0xUf+/Im1MZjXxxgOcBQBXU="" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-sm bg-light fixed-top">
<div class="container-fluid">
<ul class="navbar-nav">
<li class="nav-item"><a class="nav-link" href="/employee/all">Employees</a>
</li>
<li class="nav-item"><a class="nav-link" href="/employee/add">Add Employees</a>
</li>
<li>
</li>
<li class="nav-item"><a class="nav-link" href="/departement/all">Departments</a>
</li>
</ul>
</div>
</nav>
</body>
</html>